﻿/* AgripayMomentum MasterPage */
/*============================*/

html
{
	height:100%;
	width:100%;
}

body
{
    font-family:Tahoma;
	font-size:10pt;
	margin:0px 0px;
	padding:0px;
	height:100%;
	width:100%;
}

.formMaster
{
	height:100%;
    width:1000px;
	margin:auto;
}

.wrapper
{
	float:left;
	width:1000px;
	min-height:100%;
	position:relative;
	background: url('Images/agripay_logo_watermark.png') no-repeat right top;
}

.title
{
    padding:40px 0px 5px 0px;
}

.topBar
{
    float:left;
    width:1000px;
    height:30px;
    margin-bottom:20px;
}

.topBar .topBarTransparent
{
    width:1000px;
    height:30px;
    margin-bottom:5px;
	/* for IE */
	filter:alpha(opacity=40);
	/* CSS3 standard */
	opacity:0.4;
}

.topBar .topBarTransparent .topBarLeft
{
    float:left;
    width:10px;
    height:30px;
	background: url('Images/menu_light-green_left.png') no-repeat left top;
}

.topBar .topBarTransparent .topBarMiddle
{
    float:left;
    width:980px;
    height:18px;
    padding:6px 0px;
    background-color:#B7D94F;
}

.topBar .topBarTransparent .topBarRight
{
    float:right;
    width:10px;
    height:30px;
	background: url('Images/menu_light-green_right.png') no-repeat right top;
}

.topBar .topBarTitle
{
	position:relative;
	top:-30px;
    float:left;
    padding:1px 0px 0px 22px;
    margin-left:15px;
	background: url('Images/agripay_logo_small_transparent.png') no-repeat left top;
	color:#00602A;
	font-weight:bold;
}

.pageBody
{
    float:left;
    width:1000px;
    padding-bottom:70px; /* space for footer */
}

.pageBody .bodyMenuWrapper
{
    float:left;
    width:190px;
    padding-left:10px;
}

.pageBody .bodyMenuHeader
{
    padding-top:6px;
    height:24px;
    margin-bottom:5px;
    border-bottom:1px Solid Black;
    font-size:14pt;
    text-align:center;
}

.pageBody .bodyMenuWrapper .bodyMenu
{
    float:left;
    width:190px;
}

.pageBody .bodyMenuWrapper .bodyMenu .staticMenuItem a
{
    float:left;
    padding-left:22px;
    margin-left:5px;
    margin-bottom:10px;
    /*color:Silver;*/
	color:#00602A;
	background: url('Images/agripay_logo_small_transparent.png') no-repeat left top;
}

.pageBody .bodyMenuWrapper .bodyMenu .staticMenuItemSelected a
{
    font-weight:bold;
}

.pageBody .bodyMenuWrapper .bodyMenu .staticMenuItem a:hover
{
    text-decoration:underline;
}

.pageBody .bodyMain
{
    float:left;
    width:800px;
}

.footer
{
    clear:both;
	width:200px;
	height:25px;
	border-top:solid 1px Black;
	padding:5px 400px;
	text-align:center;
	font-size:8pt;
	position:absolute;
	bottom:0px;
}

.footer a
{
    color:Black;
    text-decoration:none;
}

.footer a:hover
{
    text-decoration:underline;
}

.footer .footerItem
{
    width:200px;
}

/* Home Page                  */
/*============================*/
.home
{
    float:left;
    margin:0px 50px;
    width:500px;
}

.home .homeHeader
{
    border-bottom:1px Solid Black;
    font-size:18pt;
    height:30px;
}

.home .homeBody
{
    margin-top:5px;
    font-size:11pt;
    line-height:200%;
}

.home .homeBody br
{
    line-height:100%;
}

.home .homeBody a
{
    text-decoration:none;
    color:#00602A;
}

.home .homeBody a:hover
{
    text-decoration:underline;
}


/* Right Panel                */
/*============================*/
.panelRight
{
    float:left;
    width:190px;
    padding-right:10px;
}

.panelRight .panelRightHeader
{
    padding-top:6px;
    height:24px;
    border-bottom:1px Solid Black;
    font-size:14pt;
    text-align:center;
}

.panelRight .panelRightBody
{
    margin-top:5px;
    font-size:9pt;
    line-height:100%;
}

.panelRight .panelRightBody br
{
    line-height:20%;
}

/* Interest Rate Page         */
/*============================*/
.rate
{
    margin:0px 10px 0px 50px;
    width:740px;
}

.rate .rateHeader
{
    border-bottom:1px Solid Black;
    font-size:18pt;
    height:30px;
}

.rate .rateBody
{
    margin-top:5px;
    font-size:11pt;
    line-height:200%;
}

.rate .rateBody .subTitle
{
    font-size:12pt;
    font-weight:bold;
    /*color:#00602A;*/
}

.rate .rateBody a
{
    text-decoration:none;
    color:#00602A;
}

.rate .rateBody br
{
    line-height:100%;
}

/* Contact Page               */
/*============================*/
.contact
{
    float:left;
    margin:0px 50px;
    width:500px;
}

.contact .contactHeader
{
    border-bottom:1px Solid Black;
    font-size:18pt;
    height:30px;
}

.contact .contactBody
{
    margin-top:10px;
    font-size:11pt;
}

.contact .contactBody .contactBodyLine
{
	float:left;
	width:500px;
	margin:0px 0px 7px 0px;
	padding:0px;
	text-align:center;
}

.contact .contactBody .contactBodyLine .contactLabel
{
	display:block;
	float:left;
	width:125px;
	margin:0px;
	padding:0px 5px 0px 0px;
	text-align:left;
}

.contact .contactBody .contactBodyLine .contactTextBox
{
	display:block;
	float:left;
	width:366px;
	margin:0px;
	padding:0px;
}

.contact .contactBody .contactBodyLine .contactSubscriptNote
{
	display:block;
	float:left;
    width:366px;
    height:15px;
    font-size:7pt;
    text-align:left;
    margin-left:130px;
}

.contact .contactBody .contactBodyLine .emailLink
{
    display:block;
	margin:auto;
	width:180px;
	height:24px;
	padding:0px;
	border-style:none;
	background-color:Transparent;
	background-image: url(Images/email.gif);
	cursor:pointer;
}

.contact .contactBody .contactBodyLine .emailLink:hover
{
	background-position:0px -24px;
}

/* Shared Styles              */
/*============================*/
.buttonStandard
{
	/*margin-top:10px;*/
	margin:5px 5px 5px 5px;
	width:100px;
	height:24px;
	padding:0px;
	border-style:none;
	background-color:Transparent;
	color:#00602A;
	/*font-family:Sans-Serif;*/
	font-family:Tahoma;
	font-size:9pt;
	font-weight:bold;
	background-image: url(Images/button.gif);
	cursor:pointer;
}

.buttonStandard:hover
{
	background-position:0px -24px;
}

.buttonStandard:active
{
	background-position:0px -48px;
}
